<?xml version='1.0' encoding='UTF-8'?>
<data>
    <item>
        <id>4dc4c87c1acafdd1</id>
        <sdkver>3</sdkver>
        <apkver>1</apkver>
        <type>Text Template/Plain Text</type>
        <sortid>100/116/1203</sortid>
        <title>Plain Text 3</title>
        <thumb>thumbnail.jpg</thumb>
        <property tag="Preset">
            <CombinerMediaInfo d-angle="0" height="1" xpos="0" d-height="1" width="1" FileHeight="1080" angle="0" d-width="1" ypos="0" FileWidth="1920" duration="5000000" d-ypos="0" d-xpos="0"/>
            <CombinerList>
                <MediaItem>
                    <MediaSource resourcesType="8193" fontname="" textSpacing_h="0" outlineSize="0" textColor="-1" backgorundWidth="0" backgorundHeight="0" fontpath="" textSpacing_v="-5" fontSize="28" backgoundType="1" textWidth="0" fileName="Default" shadowColor="-1" shadowoffset="0" backgorundPath="" textHeight="0" thumbnail="?/thumbnail_item.png" textBold="0" outlineColor="-1">
                        <timeRatio duration="100" startRatio="0"/>
                        <textMargin bottom="0" top="0" right="0" left="0"/>
                        <imageMargin bottom="0" top="0" right="0" left="0"/>
                        <MediaSettings PlayHeight="1080" PlayWidth="1920">
                            <textInfo alpha="255" text_bold="0" usealign="0" font_name="" text_underline="0" margin_v="0" text_strikeout="0" outline_size="0" spacing_h="0" asstype="34" scale_x="100" text="The Force" ypos="0" scale_wh="100" xpos="0" text_italic="0" font_file="" spacing_v="-5" text_color="-1" topmost="1" text_angle="0" text_size="48" shadow_color="-16777216" shadow_offset="0" margin_h="0" text_align="17" scale_y="100" outline_color="-16777216"/>
                        </MediaSettings>
                    </MediaSource>
                </MediaItem>
            </CombinerList>
        </property>
    </item>
</data>
